[General]
Cancel=Anulować
FileFilterAllFiles=Wszystkie pliki
FileFilterHTMLFiles=pliki HTML

[ChooseClientForm]
ChooseMailClient=Wybierz oprogramowanie klienta poczty:
SelectLocationText=Wybierz poczty danych z dysku twardego i wybierz folder, w którym na rozpoczęcie poszukiwania danych poczty.
OutlookExpressBtn=Outlook Express
OutlookBtn=Outlook
EudoraBtn=Eudora
MozillaBtn=Mozilla
BeckyBtn=Becky
WinMailBtn=Windows Live Mail

[FindMailForm]
FindText=Znalezienie danych poczty...

[MainForm]
ButtonBack=z powrotem
ButtonSaveMail=Zapisz maila
ButtonPrintMail=Drukuj maila
CheckBoxShowHeader=Pokaż nagłówek
CheckBoxShowActivityLog=Pokaż dziennik aktywności
CheckBoxShowRawMessage=Pokaż surowego wiadomość
ColumnSubject=Temat
ColumnFrom=Z
ColumnEMail=E-Mail
ColumnTo=Do
ColumnDate=Data
TabsheetText=Tekst
TabsheetHTML=HTML
TabsheetAttachments=Załączniki
ButtonOpen=Otwarte
ButtonSave=Zapisz
EmailSavedMsg=E-mail został zapisany:
InformationText=Informacja

[DirSelForm]
Caption=Wybierz katalog...
Label1=Zapisz się:
ButtonOk=Ok
ButtonCancel=Anulować
